<?xml version="1.0" encoding ="GB2312"?>
<ROWDATA>

<ROW>
  <CODE>1</CODE>
  <NAME>教学与(或)科研</NAME>
</ROW>

<ROW>
  <CODE>2</CODE>
  <NAME>管理</NAME>
</ROW>

<ROW>
  <CODE>9</CODE>
  <NAME>其他</NAME>
</ROW>

</ROWDATA>
